sc::BlockedSCMatrixKit(3)

NAME
sc::BlockedSCMatrixKit -

SYNOPSIS

Inherits sc::SCMatrixKit.

  Public Member Functions
BlockedSCMatrixKit (const Ref< SCMatrixKit > &subkit)
BlockedSCMatrixKit (const Ref< KeyVal > &)
SCMatrix * matrix (const RefSCDimension &, const RefSCDimension &)
Given the dimensions, create matrices or vectors.
SymmSCMatrix * symmmatrix (const RefSCDimension &)
DiagSCMatrix * diagmatrix (const RefSCDimension &)
SCVector * vector (const RefSCDimension &)
Ref< SCMatrixKit > subkit ()

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.